Subject: Ticket Assigned - Re-Order# 6466436028, Order# 6462736165
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Feb 2020 20:46:57 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re-Order# 6466436028, Order# 6462736165 Dear Centre Point,

I'm shocked that mistake has been repeated again by you. Ordered second
time due to your unacceptable mistake & you repeated that  again. I ordered
a pair of yellow shoes but to my surprise I received a white one. I was so
confident that I didn't even opened at least this time to check if I
received my shipment is the same what I ordered but no, its something else.

Its not about refund, its all about how well you manage to deliver the
right item. If you dont know how to do the business then stop doing this. I
wouldn't be so harsh if it was first time.

See subject order numbers first & second for reference.

 <[email-masked]> wrote:

> Dear Centre Point,
>
> I ordered a pair of yellow shoes but to my surprise I received a white
> one. I was so confident that I didn't even opened to check if I received my
> shipment is the same what I ordered but no, its something else. I suppose
> to wear it to a dress code party.
>
> I don't want any refund, just replace it with same size & yellow color and
> deliver it to my registered address. I dont to waste my time to go &
> collect it from store.
>
> I'm here by attaching the pictures of them for your reference.
>
> Regards,
> Mohammed Shoeb
>
> On Sun, 2 Feb 2020, 18:31 Centrepoint, <[email-masked]>
> wrote:
>
>> Order number 6462736165
>> 
>> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>> Download our apps now
>>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
>> android icon]
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>> 
>> Babyshop
>> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>> Lifestyle
>> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>> Splash
>> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Shoe
>> Mart
>> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>> Offers
>> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>> Clearance
>> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>>
>> Thank you for collecting your order.
>>
>> Hi Mohammed Shoeb, you’ve successfully collected order number 6462736165
>> <https://www.centrepointstores.com/sa/en/my-account/order/6462736165?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
>> from your collection point. Enjoy your purchases!
>>
>> Order Details
>>
>> Items
>>
>> Description
>>
>> Shipped Quantity
>>
>> <https://www.centrepointstores.com/sa/en/p/161848915?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
>> SHOEXPRESS *
>> * Printed Lace-Up Sneakers with Textured Finish *
>> Color: Yellow
>> Size: 42
>> 1
>> 
>> Need help? Get in touch
>>
>>  <[email-masked]?Body=Contacted>
>>
>> *Write us an email now*, we'll get back to you as fast as we can.
>>  <https://www.facebook.com/CentrepointME>
>>
>> *Connect with us* on your favourite social network.
>>  <https://twitter.com/centrepointme>
>>
>> Reach out in 140 characters! We are *@centrepointme*.
>>
>> *Call us on 800-111-10CP (800-1111027).*
>> 7 days a week, 24 hours a day
>> 
>> © 2019 Retail World Limited
>> Privacy Policy
>> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>> | Terms & Conditions
>> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/496046